<h3>{{ title }}</h3>

<div class="divOne">
  <label for="inputText">Texte :</label>
  <input class="inputOne" type="text" id="inputText" [(ngModel)]="inputText">
  <button type="button" (click)="filter()">Filtrer</button>
</div>

<div class="divTwo">
  <label>Résultat : </label>
  <table class="tableTwo">
    <thead>
      <tr>
          <th>Nom</th>
          <th>Prénom</th>
          <th>Ville</th>
      </tr>
  </thead>
    <tbody>
      <tr *ngFor="let people of peopleListDisplay">
        <td>{{people.nom}}</td>
        <td>{{people.prenom}}</td>
        <td>{{people.ville}}</td>
      </tr>
    </tbody>
  </table>
</div>
